## python-gmpy 1.14

=== debian/changelog ===
python-gmpy (1.14-3build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:10:22 +0000

python-gmpy (1.14-3) unstable; urgency=low

  * Removed version from libgmp3-dev dependency and changed it to libgmp-dev
    (Closes: #619585)

 -- Martin Kelly <aomighty@gmail.com>  Fri, 25 Mar 2011 14:24:29 -0700

python-gmpy (1.14-2) unstable; urgency=low

  * Changed build-depends from libgmp3-dev to libgmp10-dev as per SONAME change
    (Closes: #618216)

 -- Martin Kelly <aomighty@gmail.com>  Mon, 14 Mar 2011 21:16:48 -0400

python-gmpy (1.14-1) unstable; urgency=low

  * New upstream release
  * Changed the watch file to remove the .ds in the orig.tar.gz filename

 -- Martin Kelly <aomighty@gmail.com>  Mon, 20 Dec 2010 16:07:03 -0800

python-gmpy (1.12-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1.0 (no changes needed)
  * Moved from pycentral to dh_python2
  * Changed python dependency to 2.6.5 so that dh_python2 will be installed
  * Added a source/format file with 3.0 (native)
  * Added the flag --install-layout=deb to the python install line since python
    2.6 wants it

 -- Martin Kelly <aomighty@gmail.com>  Wed, 14 Jul 2010 22:17:17 -0500

python-gmpy (1.11-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4.0 (no changes needed)
  * Removed "XS-DM-Upload-Allowed: yes" field because Ondrej Certik is no
    longer an active uploader
  * Added "${misc:Depends} to Depends to remove Lintian warning
  * Updated dates in copyright file
  * Changed copyright file to list copyright as "Copyright" instead of "(C)" to
    fix lintian warning

 -- Martin Kelly <aomighty@gmail.com>  Mon, 08 Feb 2010 16:31:32 -0500

python-gmpy (1.10-1) unstable; urgency=low

  * New upstream release
  * Changed Uploaders entry to Debian Python Modules Team (Closes: #550456)
  * Changed Homepage entry to the more recent http://code.google.com/p/gmpy/
  * Bump Standards-Version to 3.8.3.0 (no changes needed)

 -- Martin Kelly <aomighty@gmail.com>  Fri, 25 Dec 2009 14:31:15 -0800

python-gmpy (1.04-1) unstable; urgency=low

  * New upstream release
  * Probably fixes a bug in python-mpmath (Closes: #530381)
  * Bump Standards-Version to 3.8.1 (no changes needed)

 -- Martin Kelly <aomighty@gmail.com>  Thu, 11 Jun 2009 08:43:15 -0700

python-gmpy (1.03.ds-1) unstable; urgency=low

  * New upstream release (Closes: #488941)
  * Bump Standards-Version to 3.8.0 (no changes needed)
  * XS-DM-Upload-Allowed: yes field added
  * Ondrej Certik added to uploaders
  * debian/watch file fixed
  * debian/copyright updated with info how to get the orig.tar.gz
  * license in debian/copyright updated to reflect the current codebase (set
    to LGPL 2.1)
  * install tests into /usr/share/doc/python-gmpy/examples/

 -- Ondrej Certik <ondrej@certik.cz>  Fri, 04 Jul 2008 16:50:28 +0200

python-gmpy (1.02~1.dfsg.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3 (no changes needed)

 -- Martin Kelly <aomighty@gmail.com>  Sat, 29 Dec 2007 21:27:19 -0800

python-gmpy (1.01.dfsg.1-1) unstable; urgency=medium

  * Modified the upstream sources to include a COPYING license file, since the
    upstream author did not include one (Closes: #427005)

 -- Martin Kelly <aomighty@gmail.com>  Sat, 02 Jun 2007 11:40:18 -0700

python-gmpy (1.01-1) unstable; urgency=low

  * Initial release (Closes: #299723)

 -- Martin Kelly <aomighty@gmail.com>  Fri, 18 May 2007 21:46:23 -0700
