=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="uversionmangle=s/(.*[0-9.])/$1/" \
http://code.google.com/p/gmpy/downloads/list http://gmpy.googlecode.com/files/gmpy-(.*).zip
