## python-gmpy 1.15

=== debian/changelog ===
python-gmpy (1.15-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.3.0 (no changes needed)
  * Updated the watch file to make it actually work (not sure if it really did
    before)
  * Updated debhelper compatibility level to 9
  * Changed the license symlink to be more specific
  * Cleaned up the rules file

 -- Martin Kelly <aomighty@gmail.com>  Tue, 13 Mar 2012 23:31:03 -0400
