=== debian/control ===
Source: python-gmpy
Section: python
Priority: optional
Maintainer: Martin Kelly <aomighty@gmail.com>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5), libgmp-dev
Standards-Version: 3.9.3.0
Homepage: http://code.google.com/p/gmpy/
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
X-Python-Version: >= 2.3

Package: python-gmpy
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: interfaces GMP to Python for fast, unbound-precision computations
 gmpy is a C-coded Python extension module that wraps the GMP library to
 provide to Python code fast multiprecision arithmetic (integer, rational, and
 float), random number generation, advanced number-theoretical functions, and
 more.
