=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,17 @@
 	find . -name *\.py[co] -exec rm {} \;
 	dh_clean
 
-build: $(PYVERS:%=build-python%)
+build: build-arch
+
+build-arch: $(PYVERS:%=build-python%)
 	touch $@
 
 build-python%:
 	dh_testdir
 	python$* setup.py build
 	touch $@
+
+build-indep:
 
 install: build $(PYVERS:%=install-python%)
