## python-gmpy 1.17

=== debian/changelog ===
python-gmpy (1.17-3) unstable; urgency=medium

  * Fixed debian/copyright to include Case Van Horsen (Closes: #857030)
  * Updated packaging copyright email and date
  * Remove Upstream Author reference in copyright, as there are multiple
    authors

 -- Martin Kelly <martin@martingkelly.com>  Tue, 07 Mar 2017 07:43:33 -0800

python-gmpy (1.17-2) unstable; urgency=medium

  * Updated Standards-Version to 3.9.8.0 (no changes needed)
  * Updated homepage
  * Add dh-python build-depend
  * Switch to pybuild
  * Split examples into -doc package

 -- Martin Kelly <martin@martingkelly.com>  Sun, 05 Mar 2017 18:45:52 -0800

python-gmpy (1.17-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.6.0 (no changes needed)
  * Updated maintainer email address

 -- Martin Kelly <martin@martingkelly.com>  Tue, 23 Jun 2015 15:54:00 -0700
