=== debian/control ===
Source: python-gmpy
Section: python
Priority: optional
Maintainer: Martin Kelly <martin@martingkelly.com>
Build-Depends: debhelper (>= 9), dh-python, python-all-dev (>= 2.6.5), libgmp-dev
Standards-Version: 3.9.8.0
Homepage: https://pypi.python.org/pypi/gmpy/1.17
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
X-Python-Version: >= 2.3

Package: python-gmpy
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-gmpy-doc
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: interfaces GMP to Python for fast, unbound-precision computations
 gmpy is a C-coded Python extension module that wraps the GMP library to
 provide to Python code fast multiprecision arithmetic (integer, rational, and
 float), random number generation, advanced number-theoretical functions, and
 more.

Package: python-gmpy-doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python-gmpy
Description: interfaces GMP to Python for fast, unbound-precision computations
 gmpy is a C-coded Python extension module that wraps the GMP library to
 provide to Python code fast multiprecision arithmetic (integer, rational, and
 float), random number generation, advanced number-theoretical functions, and
 more.
 .
 This package installs examples for python-gmpy.
