=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gmpy

%:
	dh $@ --buildsystem pybuild --parallel --with python2
