=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
http://pypi.debian.net/gmpy/gmpy-(.*)\.(?:tar\.gz|zip|tar\.bz2)
